<?
/*--------------------------------------------+
| PHP-Fusion 5 - Content Management System    |
|---------------------------------------------|
| author: Nick Jones (Digitanium)  2002-2005 |
| web: http://www.php-fusion.co.uk            |
| email: nick@php-fusion.co.uk                |
|---------------------------------------------|
| Released under the terms and conditions of  |
| the GNU General Public License (Version 2)  |
+--------------------------------------------*/
if (!defined("IN_FUSION") || !checkRights("C")) { header("Location:../../index.php"); exit; }

// Infusion Information
$inf_name = "Alternative Photogallery";
$inf_version = "1.0 (beta)";
$inf_author = "eXtreme fusion - crew";
$inf_email = "none";
$inf_web = "http://extreme-fusion.prv.pl";
$inf_description = "Druga galeria zdj do <b>PHP-Fusion 5.01</b><br>Link do: <a href='../fusion_infusions/alternative_photogallery/photogallery.php' target='_blank'><b>drugiej galerii</b></a><br>Link do: <a href='../fusion_infusions/alternative_photogallery/member_add.php' target='_blank'><b>dodaj zdjcie</b></a> dla uytkownika<br>Koniecznie nadaj CHMOD 777 dla katalogu <b>fusion_images/photoalbum2</b>";

// Infusion Paths
// inf_folder : The folder in which the infusion resides e.g. "new_infusion";
// inf_admin : The name of the Admin Panel (if required) e.g. "new_infusion_admin.php";
$inf_folder = "alternative_photogallery";
$inf_admin = "photoalbums_admin.php";

// If any of the following items are not required, you can delete the entire
// line, or ideally set the parameter to ""; i.e. leave it blank.

// Database table commands are stored in an array, the first table, or a single
// table must always be in array [0].
$inf_create_tables[0] = "CREATE TABLE ".$fusion_prefix."photos2 (
	`photo_id` smallint(5) unsigned NOT NULL auto_increment,
	`album_id` smallint(5) unsigned NOT NULL default '0',
	`photo_title` varchar(50) NOT NULL default '', 
    `photo_date` int(10) unsigned NOT NULL default '0',
    `user_id` smallint(5) unsigned NOT NULL default '0', 
    `photo_views` smallint(5) unsigned NOT NULL default '0', 
    `photo_order` smallint(5) unsigned NOT NULL default '0',
	  PRIMARY KEY  (`photo_id`)
			) TYPE=MyISAM;";

$inf_create_tables[1] = "CREATE TABLE ".$fusion_prefix."photo_albums2 (
	`album_id` smallint(5) unsigned NOT NULL auto_increment,
	`album_title` varchar(50) NOT NULL default '',
	`album_info` varchar(200) default '', 
    album_order smallint(5) unsigned NOT NULL default '0',
	  PRIMARY KEY  (`album_id`)
			) TYPE=MyISAM;";

// Database Table Drop Command : Drop tables if infusion is uninstalled.
$inf_drop_tables[0] = "DROP TABLE IF EXISTS ".$fusion_prefix."photos2";
$inf_drop_tables[1] = "DROP TABLE IF EXISTS ".$fusion_prefix."photo_albums2";

?>
